## groovy.util
Class NamespaceContext

Field Summary
`Map` | `namespaceMap`

Constructor Summary
`NamespaceContext()`

Method Summary
`String` | `getNamespacePrefix(String uri)`
`boolean` | `isNamespaceRegistered(String uri)`
`void` | `registerNamespacePrefix(String uri, String prefix)`

Constructor Detail

### NamespaceContext

    NamespaceContext()

Method Detail

### getNamespacePrefix

    public String getNamespacePrefix(String uri)

### isNamespaceRegistered

    public boolean isNamespaceRegistered(String uri)

### registerNamespacePrefix

    public void registerNamespacePrefix(String uri, String prefix)